address_autocomplete_gmaps.configure:
  path: '/admin/config/system/address-autocomplete-gmaps'
  defaults:
    _form: '\Drupal\address_autocomplete_gmaps\Form\AddressAutocompleteGmapsConfigureForm'
    _title: 'Address Autocomplete Gmaps configure'
  requirements:
    _permission: 'administer address_autocomplete_gmaps'
